@charset "utf-8";

body{
	width: 390px;
	max-width: 390px;
	height: fit-content;
	font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'MS Pゴシック','MS PGothic' ,sans-serif; 
	font-size: 18px;
	line-height: 1.4em;
	background-color: #ffffff;
	background-size: auto;
	background-repeat: no-repeat;
	background-attachment: fixed;
	position: 0 center;
	margin: 0 auto;
	overflow: scroll;
        text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
        -moz-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;


 }

*{
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 0;
 }

.container{
	width: 390px;
	height: auto;
	margin: 5px auto;
	background-color: #ffffff;
	overflow: hidden;
 }

 .header{
	width: 360px;
	height: auto;
	margin: 0 0;
	padding: 0 0;
 }
 
 .header img{
	width: 360px; 
	height: 140px;
 }

 .contents{
	 width: 360px;
	 height: auto;
	 margin: 0 auto;
	 background-color: #ffffff;
 }

 .nenue{
	width: 360px;
	height: auto;
  }

 .nenue img{
	  width: 340px; 
	  height: 101px; 
	  border: 1px solid black;
  }

 footer{    
	 text-align: center;
	 border-top: 3px solid red;
 }
